/* Localized versions of Info.plist keys */

CFBundleDisplayName = "Mappa";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Inserisci una Google Map sul tuo sito";